Spoon requirements

Written by Davy Hellemans -

I've been getting reports from people, unable to get Spoon Library up and running. This is because mbstring is a required extension, but no extension check has been implemented yet. In the next release we'll add a series of checks that gives warnings about the extensions that you should enable to use Spoon.